# Coriolis Core (CRLCore) Documentation

# Coriolis Core (CRL) Documentation

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- g
- h
- i
- l
- m
- o
- p
- r
- s
- v
- ~

### - s -

- saveCell() : CRL::AllianceFramework
- saveLibrary() : CRL::AllianceFramework
- setAuthors() : CRL::Banner
- setBLOCKAGE() : CRL::Environment
- setCATALOG() : CRL::Environment
- setCell() : CRL::Catalog::State
- setCLOCK() : CRL::Environment
- setContributors() : CRL::Banner
- setDate() : CRL::Banner
- setDelete() : CRL::Catalog::State , CRL::CatalogExtension
- setDISPLAY() : CRL::Environment
- setDisplayStyle() : CRL::Environment
- setFeed() : CRL::CatalogExtension , CRL::Catalog::State
- setFlags() : CRL::Catalog::State , CRL::CatalogExtension
- setFlattenLeaf() : CRL::Catalog::State , CRL::CatalogExtension
- setGds() : CRL::Catalog::State , CRL::CatalogExtension
- setGROUND() : CRL::Environment
- setIN_LO() : CRL::Environment
- setIN_PH() : CRL::Environment
- setLibrary() : CRL::CatalogExtension , CRL::Catalog::State
- setLogical() : CRL::Catalog::State , CRL::CatalogExtension
- setName() : CRL::Banner
- setOUT_LO() : CRL::Environment
- setOUT_PH() : CRL::Environment
- setPad() : CRL::Catalog::State , CRL::Environment , CRL::CatalogExtension
- setPhysical() : CRL::Catalog::State , CRL::CatalogExtension
- setPOWER() : CRL::Environment
- setPurpose() : CRL::Banner
- setREAL_TECHNOLOGY() : CRL::Environment
- setSCALE_X() : CRL::Environment
- setScreenWidth() : CRL::Banner
- setSYMBOLIC_TECHNOLOGY() : CRL::Environment
- setVersion() : CRL::Banner
- setWORKING_LIBRARY() : CRL::Environment
- State() : CRL::Catalog::State